* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:after,*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html,body {
    border: none;
    margin: 0;
    padding: 0;
    font-family: "Lucida Sans Unicode",Lucida Grande,"Lucida Sans",Verdana,Arial,sans-serif;
    font-size: 100.01%;
    color: #333;
    background: #fff
}

a {
    color: #111;
    text-decoration: underline
}

a:hover,a:focus {
    color: #777
}

img {
    border-style: none
}

.all {
    margin: 0 auto;
    font-size: 13px;
    width: 100%
}

.header,.query {
    border-bottom: 3px solid #900
}

.header,.query,.response,.footer a {
    margin: 0 auto;
    padding: 0 5%;
    width: 90%;
    width: 100%;
    max-width: 960px;
    position: relative;
    display: block
}

.header,.query,.response,.footer {
    padding: 30px 0
}

.header {
    display: none;
    position: relative
}

.logo {
    display: block;
    float: left;
    margin: 0;
    padding: 0
}

.logo img {
    max-height: 51px;
    width: auto;
    vertical-align: bottom;
    border: none
}

.text {
    display: block;
    float: right;
    margin: 0;
    padding: 0.95em 0 0 0
}

.query,.response {
    vertical-align: middle
}

.footer {
    background: none repeat scroll 0 0 #333;
    color: #ddd;
    margin-left: auto;
    margin-right: auto;
    min-height: 291px;
    width: 100%;
    display: none
}

.footer a {
    color: #ddd;
    padding: 0;
    text-align: right
}

.footer a:hover {
    color: #999
}

.qbox {
    margin-left: auto;
    margin-right: auto;
    clear: both
}

#exe {
    margin-bottom: 3em;
    clear: both
}

#qhelp {
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 1em
}

.qcaptcha-alert #qhelp {
    color: #af2626
}

.qobject {
    float: left;
    width: 100%;
    position: relative
}

.qcaptcha {
    float: left;
    width: 100%;
    position: relative;
    height: 4em
}

#captcha {
    position: absolute;
    right: 34%
}

select,input,#tld {
    padding: 0em;
    margin: 0 0 2em 0;
    float: left;
    width: 100%;
    height: 3em;
    font-size: 13px;
    background-color: #fff;
    border-color: #ddd;
    border-style: solid;
    vertical-align: middle;
    font-family: "Lucida Sans Unicode",Lucida Grande,"Lucida Sans",Verdana,Arial,sans-serif
}

input {
    border-width: 1px
}

select {
    margin-right: 1em;
    border-width: 1px;
    background-color: #fff
}

#btn,#ok {
    background-color: #fff
}

#tld {
    float: left;
    font-weight: bold;
    width: 15%;
    line-height: 3em;
    padding: 0 1em;
    border-width: 0px;
    -webkit-transition: all 0.4s ease-in-out 0.2s;
    -moz-transition: all 0.4s ease-in-out 0.2s;
    -ms-transition: all 0.4s ease-in-out 0.2s;
    -o-transition: all 0.4s ease-in-out 0.2s;
    transition: all 0.4s ease-in-out 0.2s;
    overflow: hidden;
    text-indent: -9999px;
/*     position: relative; */
    z-index: 100;
/*    position: absolute; */
    right: 0;
    top: 5em;
    opacity: 1; /* FIXME should be 0 */
    background: url("berlin.png") no-repeat center center/100% auto transparent;
}

#tld.tld {
    opacity: 1;
    background: url("berlin.png") no-repeat center center/100% auto transparent;
}

#qry {
    border-right-width: 1px;
    padding-right: 0px
}

#ok {
    border-right-width: 1px;
    padding-right: 0px;
    width: 15%;
    font-weight: bold;
    font-size: 13px;
    position: absolute;
    right: 0%
}

#qry {
    width: 93%;
    margin-right: 0;
    line-height: 3em;
    padding: 0 1em;
    margin-left: 2%;
    -moz-transition: width 0.2s ease-in-out 0s;
    -webkit-transition: width 0.2s ease-in-out;
    -webkit-transition-delay: 0s;
    transition: width 0.2s ease-in-out 0s;
/*    position: absolute; */
    left: 5%;
    top: 5em;
    z-index: 200
}

#qry.tld, #qry { /* FIXME remove the second hunk */
    width: 76%;
    margin-right: 2%
}

#cap {
    height: 3em;
    line-height: 3em;
    width: 15%;
    position: absolute;
    right: 17%;
    padding: 0 1em
}

.qcaptcha-alert #cap {
    background-color: rgba(175,38,38,0.1);
    border-color: #af2626
}

.qcaptcha-alert #cap:hover,.qcaptcha-alert #cap:focus {
    background-color: rgba(175,38,38,0.1);
    border-color: #af2626
}

#btn {
    width: 5%;
    max-width: 5%;
    min-width: 48px;
    white-space: normal;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: box-shadow 0.4s ease-in-out 0s;
    -webkit-transition: box-shadow 0.4s ease-in-out;
    -webkit-transition-delay: 0s;
    transition: box-shadow 0.4s ease-in-out 0s;
    background-color: #fff
}

input[type="submit"],button,.button,input,select,.ui-keyboard {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: box-shadow 0.4s ease-in-out 0s;
    -webkit-transition: box-shadow 0.4s ease-in-out;
    -webkit-transition-delay: 0s;
    transition: box-shadow 0.4s ease-in-out 0s;
    background-color: #fff
}

#btn:hover,input[type="submit"]:hover,button:hover,.button:hover {
    -moz-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    border-color: #c9c9c9;
    background-color: #f5f5f5
}

input:hover,input:focus {
    -moz-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    border-color: #c9c9c9;
    background-color: #f5f5f5
}

select:hover,.ui-keyboard-input-current {
    -moz-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
    border-color: #c9c9c9;
    background-color: #f5f5f5
}

input[type="submit"] {
    cursor: pointer
}

button,.button {
    background-color: #fff;
    border: solid 1px #ddd;
    padding: 0.5em 1em;
    margin: 0.25em;
    cursor: pointer;
    font-family: "Lucida Sans Unicode",Lucida Grande,"Lucida Sans",Verdana,Arial,sans-serif
}

a.button {
    text-decoration: none
}

.error {
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Verdana, Arial, sans-serif;
    font-weight: bold;
    color: #af2626
}

.response_object {
    margin: 0
}

.response_object>dt {
    background: none repeat scroll 0 0 #900;
    clear: both;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 1.6em 0 0;
    padding: 0.65em;
    vertical-align: baseline;
    cursor: pointer;
    border: none
}

.response_object>dt>button {
    display: none
}

.response_object dd {
    margin: 0;
    border: none
}

.response_object dd dl {
    clear: both;
    border-top: 1px solid #ddd;
    margin: 0 0 2em 0
}

.response_object dd dl dt,.response_object dd dl dd {
    line-height: 3em;
    padding: 0 1em;
    border-bottom: 1px solid #ddd
}

.response_object dd dl dt {
    font-weight: bold;
    width: 40%;
    float: left;
    background: #fff;
    margin-right: 1em
}

.response_object dd dl dt:nth-child(4n+1) {
    background: rgba(0,0,0,0.06)
}

.response_object dd dl dd {
    padding: 0;
    margin: 0;
    background: #fff
}

.response_object dd dl dd:nth-child(4n+2) {
    background: rgba(0,0,0,0.03)
}

.response_object dd dl dd dl {
    margin-bottom: 1em;
    border-top: 1px solid #900;
    border-bottom: 1px solid #ddd;
    background: #fff
}

.response_object dd dl dd:first-child dl {
    border-top: 1px solid #ddd;
    margin-top: 1em
}

.response_object dd dl dd:last-child dl {
    margin-bottom: 0
}

.toggle_dl {
    cursor: pointer
}

dt.disclaimer {
    cursor: default
}

.response_object_copyright dt,.response_object_copyright dd {
    background: #fff !important;
    border: none !important
}

.response_object_copyright dd {
    display: inline-block;
    margin: 0em;
    font-size: 0.9em
}

.toggle_dl>button {
    float: right;
    border: hidden;
    background: inherit;
    color: inherit;
    font: inherit;
    cursor: inherit;
    margin: 0em;
    padding: 0em;
    outline: none
}

.ui-keyboard {
    -moz-box-shadow: 0 1em 1em rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1em 1em rgba(0,0,0,0.5);
    box-shadow: 0 1em 1em rgba(0,0,0,0.5);
    padding: 0.5em;
    background-color: #FFFFFF
}

.ui-keyboard-keyset {
    white-space: nowrap;
    text-align: center
}

.ui-keyboard-widekey {
    min-width: 4em;
    margin-bottom: 0.5em
}

.ui-keyboard-button {
    padding: 0.25em 0.5em
}

.ui-keyboard-button span {
    white-space: nowrap;
    display: inline-block;
    font-family: inherit;
    font-size: 15px;
    line-height: 1
}

.header:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

.response dl:after,.response dl:before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

.qbox:after,.qbox:before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

.button-to-select {
    margin: 0 0 2em 0;
    position: absolute;
    top: 0;
    left: 0
}

.button-to-select .button {
    margin: 0 1em 0 0;
    display: inline-block;
    border-width: 1px;
    border-radius: 3px
}

.button-to-select .button:hover {
    color: inherit;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.button-to-select .button.active {
    border-color: #900;
    background-color: #900;
    color: #fff
}

.standalone .header,.standalone .query,.standalone .response,.standalone .footer a {
    width: 90%
}

.standalone {
    display: block
}

.standalone .button-to-select {
    left: 7%
}

.standalone .button-to-select .button {
    border-radius: 0 0 3px 3px;
    border-width: 0 1px 1px 1px
}

.standalone .ui-keyboard-button {
    padding: 0.5em 1em
}

.hidden {
    display: none
}
